Subject: Agenda items?

From: Jonathan Rosenberg <[email-masked]>
Date: Wed, 11 Nov 1998 11:56:30 -0500

Folks,

I'm beginning the process of putting together an agenda for the iptel
meeting in Orlando. I suspect we'll have a single session. Please let me
know if you'd like to get on the agenda, or if there is something you'd
like to see addressed.

Thanks,
Jonathan R.
-- 
Jonathan D. Rosenberg                       Lucent Technologies
Member of Technical Staff                   101 Crawfords Corner Rd.
High Speed Networks Research                Holmdel, NJ 07733
FAX:   (732) 834-5379                       Rm. 4C-526
EMAIL: [email-masked]
URL: http://www.cs.columbia.edu/~jdrosen
---------
This message came from the IETF IPTEL Working Group Mailing List.